Skip to main content
List remote MCP servers configured for a target
curl --request GET \
  --url https://api.acornops.dev/api/v1/workspaces/{workspaceId}/targets/{targetId}/mcp/servers \
  --cookie acornops_cp_session=
{
  "servers": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "url": "<string>",
      "enabled": true,
      "type": "<string>",
      "publicHeaders": {},
      "connectionStatus": "<string>",
      "lastDiscoveryAt": "2023-11-07T05:31:56Z",
      "lastDiscoveryError": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.acornops.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

acornops_cp_session
string
cookie
required

Path Parameters

workspaceId
string<uuid>
required
Example:

"4b930d98-add9-4924-ab26-3c16d96ec373"

targetId
string<uuid>
required
Example:

"5b006e4c-509c-458a-9f02-5aafbdc01ade"

Response

MCP server list.

servers
object[]
required